[ActivityTask]
New Activity System
Num=34

[1]
// 对应数据库的活跃度任务类型表的"编号"字段(`id`)
id=1
// 描述文字
Title=STR_INI_ACTIVITYTASK_1_TITLE
// 任务类型，对应数据库的活跃度任务类型表的"类型"字段(`type`)
Type=1
// 目标进度，对应数据库的活跃度任务类型表的"目标进度"字段(`max_num`)
Progress=1
// 可增加的活跃度，对应数据库的活跃度任务类型表的"活跃度"字段(`activity`)
ActiveValue=50
// 提前预告（等级），默认为0，可缺省。表示开放等级
//PreView=0
// 开放任务等级，对应数据库的活跃度任务类型表的"开放等级"字段(`open_lev`)
//OpenLev=1
// 任务结束等级，对应数据库的活跃度任务类型表的"关闭等级"字段(`close_lev`)
CloseLev=0141
// 预告等级，一定要小于或等于OpenLev，或者不配置
//PreView=0
// 界面中的操作显示文字，可缺省，默认不显示
//Intro=xxxx
// 界面中的操作显示为按钮，可缺少，默认不显示(按钮的Title值)
//AniSection=Opera
Tip=STR_INI_ACTIVITYTASK_1_TIP
// 任务背景图标，决定了其在活动中心的任务图标样子

// 在活动公告中属于哪类活动：0 日常活动 1 限时活动 2都是，可缺省，默认为0
//DlgType=0
// ItemType 是对应可获得的奖励,配置物品itemType
// ItemType=33063630,32008640,33071420
[2]
id=2
Title=STR_INI_ACTIVITYTASK_2_TITLE
Type=3
Progress=1
ActiveValue=5
PreView=1
OpenLev=0141
CloseLev=0141
Anisection=Login_xRedBtn
Param=Become a VIP player to get Active Points.
Tip=STR_INI_ACTIVITYTASK_2_TIP
ShowByServerType=
HideByServerType=256,512,520,264

[3]
id=3
Title=STR_INI_ACTIVITYTASK_3_TITLE
Type=2
Progress=1
ActiveValue=10
Intro=STR_INI_ACTIVITYTASK_3_INTRO
OpenLev=1
CloseLev=0141
Tip=STR_INI_ACTIVITYTASK_3_TIP
ShowByServerType=
HideByServerType=256,512,520,264

[4]
id=223
Title=STR_INI_ACTIVITYTASK_223_TITLE
Type=197
Progress=1
ActiveValue=200
Anisection=Login_xRedBtn
PreView=1
OpenLev=1105
CloseLev=2151
Param=[action,422]
Tip=STR_INI_ACTIVITYTASK_223_TIP
Intro=STR_INI_ACTIVITYTASK_223_INTRO
ItemType=10880001,7300041,30082230,33373470
ShowByServerType=512,520
HideByServerType=
RecommendType=4

[5]
id=224
Title=STR_INI_ACTIVITYTASK_224_TITLE
Type=196
Progress=1
ActiveValue=50
Anisection=Login_xRedBtn
PreView=1
OpenLev=1
CloseLev=2151
Param=[action,423]
Tip=STR_INI_ACTIVITYTASK_224_TIP
Intro=STR_INI_ACTIVITYTASK_224_INTRO
ItemType=7300031,7300051,10880001
ShowByServerType=512,520
HideByServerType=
RecommendType=1

[6]
id=4
Title=STR_INI_ACTIVITYTASK_4_TITLE
Type=14
Progress=10
ActiveValue=5
Anisection=Login_xRedBtn
PreView=1
OpenLev=30
CloseLev=0141
Param=[npc,LadyLuck,923,1002,342,413]
Tip=STR_INI_ACTIVITYTASK_4_TIP
Intro=STR_INI_ACTIVITYTASK_4_INTRO
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[7]
id=5
Title=STR_INI_ACTIVITYTASK_5_TITLE
Type=4
Progress=8
ActiveValue=5
Anisection=Login_xRedBtn
PreView=1
OpenLev=50
CloseLev=0141
Intro=STR_INI_ACTIVITYTASK_5_INTRO
Param=[npc,DailyQuestEnvoy,9998,1002,276,470]
Tip=STR_INI_ACTIVITYTASK_5_TIP
RecommendType=4
ShowByServerType=
HideByServerType=256,512,520,264

[8]
id=6
Title=STR_INI_ACTIVITYTASK_6_TITLE
Type=11
Progress=1
ActiveValue=5
Anisection=Login_xRedBtn
PreView=1
OpenLev=50
CloseLev=0141
Tip=STR_INI_ACTIVITYTASK_6_TIP
Intro=STR_INI_ACTIVITYTASK_6_INTRO
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[9]
id=7
Title=STR_INI_ACTIVITYTASK_7_TITLE
Type=5
Progress=1
ActiveValue=5
Anisection=Login_xRedBtn
PreView=1
OpenLev=50
CloseLev=0141
Param=[dlg,1035]
Tip=STR_INI_ACTIVITYTASK_7_TIP
Intro=STR_INI_ACTIVITYTASK_7_INTRO
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=3

[10]
id=9
Title=STR_INI_ACTIVITYTASK_9_TITLE
Type=15
Progress=1
ActiveValue=10
PreView=1
OpenLev=70
CloseLev=0141
Anisection=Login_xRedBtn
Param=[npc,HorseRaceManager,6001,1002,387,470]
Tip=STR_INI_ACTIVITYTASK_9_TIP
Intro=STR_INI_ACTIVITYTASK_9_INTRO
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=1

[11]
id=10
Title=STR_INI_ACTIVITYTASK_10_TITLE
Type=10
Progress=1
ActiveValue=10
Anisection=Login_xRedBtn
PreView=1
OpenLev=80
CloseLev=0141
Param=[npc,SquidwardOctopus,9534,1002,308,540]
Tip=STR_INI_ACTIVITYTASK_10_TIP
Intro=STR_INI_ACTIVITYTASK_10_INTRO
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[12]
id=13
Title=STR_INI_ACTIVITYTASK_13_TITLE
Type=1
Progress=1
ActiveValue=50
OpenLev=1001
CloseLev=1141
Tip=STR_INI_ACTIVITYTASK_13_TIP

[13]
id=14
Title=STR_INI_ACTIVITYTASK_14_TITLE
Type=3
Progress=1
ActiveValue=5
PreView=1001
OpenLev=1141
CloseLev=1141
Anisection=Login_xRedBtn
Param=Become a VIP player to get Active Points.
Tip=STR_INI_ACTIVITYTASK_14_TIP
ShowByServerType=
HideByServerType=256,512,520,264

[14]
id=15
Title=STR_INI_ACTIVITYTASK_15_TITLE
Type=2
Progress=2
ActiveValue=10
Intro=STR_INI_ACTIVITYTASK_15_INTRO
OpenLev=1001
CloseLev=1141
Tip=STR_INI_ACTIVITYTASK_15_TIP
ShowByServerType=
HideByServerType=256,512,520,264

[15]
id=16
Title=STR_INI_ACTIVITYTASK_16_TITLE
Type=14
Progress=10
ActiveValue=5
Anisection=Login_xRedBtn
OpenLev=1001
CloseLev=1141
Param=[npc,LadyLuck,923,1002,342,413]
Tip=STR_INI_ACTIVITYTASK_16_TIP
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[16]
id=17
Title=STR_INI_ACTIVITYTASK_17_TITLE
Type=4
Progress=8
ActiveValue=5
Anisection=Login_xRedBtn
OpenLev=1001
CloseLev=1141
Param=[npc,DailyQuestEnvoy,9998,1002,276,470]
Tip=STR_INI_ACTIVITYTASK_17_TIP
RecommendType=4
ShowByServerType=
HideByServerType=256,512,520,264

[17]
id=18
Title=STR_INI_ACTIVITYTASK_18_TITLE
Type=11
Progress=1
ActiveValue=5
Anisection=Login_xRedBtn
OpenLev=1001
CloseLev=1141
Tip=STR_INI_ACTIVITYTASK_18_TIP
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[18]
id=19
Title=STR_INI_ACTIVITYTASK_19_TITLE
Type=5
Progress=3
ActiveValue=5
Anisection=Login_xRedBtn
OpenLev=1001
CloseLev=1141
Param=[dlg,1035]
Tip=STR_INI_ACTIVITYTASK_19_TIP
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=3

[19]
id=21
Title=STR_INI_ACTIVITYTASK_21_TITLE
Type=15
Progress=1
ActiveValue=10
OpenLev=1001
CloseLev=1141
Anisection=Login_xRedBtn
Param=[npc,HorseRaceManager,6001,1002,387,470]
Tip=STR_INI_ACTIVITYTASK_21_TIP
ShowByServerType=
HideByServerType=256,512,520,264
RecommendType=1

[20]
id=22
Title=STR_INI_ACTIVITYTASK_22_TITLE
Type=10
Progress=1
ActiveValue=10
Anisection=Login_xRedBtn
OpenLev=1001
CloseLev=1141
Param=[npc,SquidwardOctopus,9534,1002,308,540]
Tip=STR_INI_ACTIVITYTASK_22_TIP
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[21]
id=25
Title=STR_INI_ACTIVITYTASK_25_TITLE
Type=1
Progress=1
ActiveValue=50
OpenLev=2001
CloseLev=2141
Tip=STR_INI_ACTIVITYTASK_25_TIP

[22]
id=26
Title=STR_INI_ACTIVITYTASK_26_TITLE
Type=2
Progress=3
ActiveValue=50
Intro=STR_INI_ACTIVITYTASK_26_INTRO
PreView=0
OpenLev=2001
CloseLev=2141
Tip=STR_INI_ACTIVITYTASK_26_TIP

[23]
id=8
Title=STR_INI_ACTIVITYTASK_8_TITLE
Type=7
Progress=1
ActiveValue=10
Anisection=Login_xRedBtn
PreView=1
OpenLev=70
CloseLev=0141
Tip=STR_INI_ACTIVITYTASK_8_TIP
Intro=STR_INI_ACTIVITYTASK_8_INTRO
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[24]
id=20
Title=STR_INI_ACTIVITYTASK_20_TITLE
Type=7
Progress=1
ActiveValue=10
Anisection=Login_xRedBtn
OpenLev=1001
CloseLev=1141
Tip=STR_INI_ACTIVITYTASK_20_TIP
RecommendType=1
ShowByServerType=
HideByServerType=256,512,520,264

[25]
id=210
Title=STR_INI_ACTIVITYTASK_210_TITLE
Type=110
Progress=3
ActiveValue=100
Anisection=Login_xRedBtn
PreView=1
OpenLev=1105
CloseLev=2151
Param=[action,406]
Tip=STR_INI_ACTIVITYTASK_210_TIP
Intro=STR_INI_ACTIVITYTASK_210_INTRO
ItemType=10880000,7300040,7200270,33373470
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=4

[26]
id=222
Title=STR_INI_ACTIVITYTASK_222_TITLE
Type=198
Progress=1
ActiveValue=50
Anisection=Login_xRedBtn
PreView=1
OpenLev=1105
CloseLev=2151
Param=[action,417]
Tip=STR_INI_ACTIVITYTASK_222_TIP
Intro=STR_INI_ACTIVITYTASK_222_INTRO
ItemType=10880010
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=3

[27]
id=213
Title=STR_INI_ACTIVITYTASK_213_TITLE
Type=130
Progress=1
ActiveValue=100
Anisection=Login_xRedBtn
PreView=1
OpenLev=60
CloseLev=2151
Param=[action,407]
Tip=STR_INI_ACTIVITYTASK_213_TIP
Intro=STR_INI_ACTIVITYTASK_213_INTRO
ItemType=10880000,7300030,33373470
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=3

[28]
id=214
Title=STR_INI_ACTIVITYTASK_214_TITLE
Type=140
Progress=1
ActiveValue=100
Anisection=Login_xRedBtn
PreView=1
OpenLev=60
CloseLev=2151
Param=[action,405]
Tip=STR_INI_ACTIVITYTASK_214_TIP
Intro=STR_INI_ACTIVITYTASK_214_INTRO
ItemType=33108220,33108210,10880000
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=3

[29]
id=219
Title=STR_INI_ACTIVITYTASK_219_TITLE
Type=5
Progress=10
ActiveValue=20
Anisection=Login_xRedBtn
PreView=1
OpenLev=40
CloseLev=2151
Param=[dlg,1035]
Tip=STR_INI_ACTIVITYTASK_219_TIP
Intro=STR_INI_ACTIVITYTASK_219_INTRO
ItemType=33113710,7300060,33228130
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=3

[30]
id=218
Title=STR_INI_ACTIVITYTASK_218_TITLE
Type=180
Progress=1
ActiveValue=100
Anisection=Login_xRedBtn
PreView=1
OpenLev=70
CloseLev=2151
Param=[action,410]
Tip=STR_INI_ACTIVITYTASK_218_TIP
Intro=STR_INI_ACTIVITYTASK_218_INTRO
ItemType=30010440,30048950,30048960,30048970,30048980
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=1

[31]
id=216
Title=STR_INI_ACTIVITYTASK_216_TITLE
Type=160
Progress=1
ActiveValue=100
Anisection=Login_xRedBtn
PreView=1
OpenLev=90
CloseLev=2151
Param=[action,408]
Tip=STR_INI_ACTIVITYTASK_216_TIP
Intro=STR_INI_ACTIVITYTASK_216_INTRO
ItemType=10880000,7300050,7200270
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=1

[32]
id=217
Title=STR_INI_ACTIVITYTASK_217_TITLE
Type=170
Progress=1
ActiveValue=100
Anisection=Login_xRedBtn
PreView=1
OpenLev=2110
CloseLev=2151
Param=[action,409]
Tip=STR_INI_ACTIVITYTASK_217_TIP
Intro=STR_INI_ACTIVITYTASK_217_INTRO
ItemType=10880000,7300050,7200270
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=1

[33]
id=220
Title=STR_INI_ACTIVITYTASK_220_TITLE
Type=190
Progress=1
ActiveValue=50
Anisection=Login_xRedBtn
PreView=1
OpenLev=80
CloseLev=2151
Param=[action,412]
Tip=STR_INI_ACTIVITYTASK_220_TIP
Intro=STR_INI_ACTIVITYTASK_220_INTRO
ItemType=33241910
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=2

[34]
id=221
Title=STR_INI_ACTIVITYTASK_221_TITLE
Type=199
Progress=1
ActiveValue=10
Anisection=Login_xRedBtn
PreView=1
OpenLev=70
CloseLev=2151
Param=[action,1209]
Tip=STR_INI_ACTIVITYTASK_221_TIP
Intro=STR_INI_ACTIVITYTASK_221_INTRO
ItemType=33241910
ShowByServerType=256,512,520,264
HideByServerType=
RecommendType=1

